» Ubuntu » Pakiety

Error

two or more packages specified (openoffice.org-thesaurus-en-us hardy-updates)